{% extends 'base.html.twig' %}

{% block title %}Edit Item{% endblock %}

{% block body %}
    <div class="container-fluid container">
        <h2>Modifier les items</h2>
        <hr/>
        {{ include('item/_form.html.twig') }}
    </div>
   




{% endblock %}
